<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
//v1.3 www.bcoos.net 2006-08 GPL
// $Id: admin.php,v 1.2 2003/03/19 05:34:06 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
define("_AD_ACTION","Action");
define("_AD_LASTTENUSERS","Last 10 registered users");
define("_AD_NICKNAME","Nickname");
define("_AD_AVATAR","Avatar");
define("_AD_REGISTERED","Registered"); //Registered Date
define("_AD_NOTACTVUSERS","User accounts not activated");
define("_AD_NOTSEEN100D","Users last visited more than 100 days ago");
define("_FILEWARN", "WARNING:<br />%s is writeable by the server.<br /><br />Please change the file permission of this file for security reasons.<br />[ Win32 (read-only), Unix (0444) ]");
define("_INSTALLWARN", "WARNING:<br />%s exists on the server.<br /><br />Please delete the entire folder & it's contents for security resons.");
//
define("_AD_COMMENTS","Comments");
?>
